uuid: 3a7411f5-10a8-4095-afa4-fb968850fc7b
langcode: ru
status: true
dependencies:
  module:
    - simple_sitemap_views
title: 'Default cron handler'
id: simple_sitemap_views_cron
weight: 0
module: simple_sitemap_views
callback: simple_sitemap_views_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
